[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Need help with upgrade path



On Fri, 2006-06-16 at 10:21 +0200, Andreas Bierfert wrote:

> Idea was to maybe add an Obsoletes wine <= 0.9.15-1 to wine-core

That should be <= 0.9.15-1%{?dist}


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]